/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

#mega-menu-wrap-main_menu #mega-menu-main_menu .search-toggle-li {
    display: none;
}

/* More specific CSS to target the Author Box image */
body .elementor-widget-container .elementor-author-box__avatar img {
    width: 50px; /* Change the width to your desired size */
    height: auto; /* Maintain aspect ratio */
    max-width: 100%; /* Ensure the image doesn't overflow */
}

body .elementor-widget-container .elementor-author-box__name {
    font-size: 1em;
    font-weight: 300;
}